How to install auto-multiple-choice-doc on Debian 9 (Stretch)